Register
Email: Password:
Forum » frustrating error Driftmoon

frustrating error Driftmoon

Guestqwert (guest) 1 year ago
I was playing driftmoon on my windows seven machine but decided I wanted to play it under Windows 8 on my laptop. So I installed Driftmoon on my laptop and then copied my old saved games to the new saved games folder. When I try to run DM I get an error saying the games were saved with a newer version than the one I have. Yet I have the latest version and I doubled checked this by setting the autoupdate flag and it tells me no new updates are available.

Please help.
#
ville 1 year ago
You can check your current version, it's right in the lower left corner when you start the game. The current is 1.016. If your version is below that, the updater is probably not getting a network connection, so check if it's being blocked by your firewall.
#
Guestqwert (guest) 1 year ago
Thanks. I never could get it to update but I remembered I bought the game from GOG and they had the patch. It is working now.
#
ville 1 year ago
You're welcome, glad that you found the solution!
#
Forum » frustrating error Driftmoon

Post Reply


Your email:
Your name: